<?
define("ADDON_HTML_TITLE","Backup de la base de datos");
define("ADDON_HTML_INTRO","Hacer clic en el siguiente botón para descargar una copia del estado actual de la base de datos.");
define("ADDON_HTML_DOWNLOAD","Descargar");
define("ADDON_HTML_SUCCESS","La copia de seguridad de la base de datos ha sido realizada con éxito.");
define("ADDON_PHP_NO_OK","Clave y/o usuario y/o base de datos incorrecta. Consulte con soporte.");
?>